#lienzo {
    margin: 20px auto;
    width: 500px;
    height: 500px;
    background-color: dodgerblue;
    box-shadow: 0px 0px 3px;
}

#pacman {
    height: 50px;
    width: 50px;
    top: 0px;
    left: 0px;
    position: relative;
    animation-duration: 0s;
    animation-name: pacman;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

#pac {
    background-color: yellow;
    position: relative;
    height: 25px;
    width: 50px;
    border-radius: 50px 50px 0px 0px;
    animation-name: pac;
    animation-duration: 0.5s;
    animation-iteration-count: infinite;
}

#man {
    background-color: yellow;
    position: relative;
    height: 25px;
    width: 50px;
    border-radius: 0px 0px 50px 50px;
    animation-duration: 0.5s;
    animation-name: man;
    animation-iteration-count: infinite;
}

@keyframes pac {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(-30deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

@keyframes man {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(30deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

@keyframes pacman {
    0% {
        left: 0;
    }

    100% {
        left: 500px;
    }
}